/*!
    \file  udp_echo.h
    \brief the header file of udp_echo 
*/

/*
    Copyright (C) 2017 GigaDevice

    2017-07-28, V1.0.0, demo for GD32F30x
*/

#ifndef UDP_ECHO_H
#define UDP_ECHO_H

/* function declarations */
/* initialize the tcp_client application */
int udp_log_start(void);
void udp_log_close(void);
int udp_send_printf(char *p);
#endif /* UDP_ECHO_H */
